"Location:" = "Lieu :";
"Connecting to hp.com..." = "Connexion en cours à hp.com...";
"Language:" = "Langue :";
"Skip" = "Ignorer";
"Taiwan Region" = "Région de Taïwan";
"Hong Kong SAR" = "Hong Kong (RAS)";
"Macao SAR" = "Macao (RAS)";

"For best results, location should match the settings on your Mac: %@." = "Pour obtenir de meilleurs résultats, le lieu doit concorder avec les paramètres configurés sur votre Mac : %@.";

/* Device communication erro alert description text */
"OWSDeviceCommunicationErrorDescription" = "Pour connecter l'appareil, suivez les étapes suivantes. À la fin de chaque étape, cliquez sur \« Réessayer\ ».\n\n1. Assurez-vous que tous les câbles de l'appareil sont connectés correctement ou que la connexion sans fil fonctionne sans problème.\n\n2. Éteignez l'appareil, puis rallumez-le.\n\n3. Accédez à l'appareil, sélectionnez \« ?\ » sur le panneau de commande, puis suivez les instructions à l'écran. Lorsque vous avez terminé, revenez ici.\n\nSi le problème de communication persiste, cliquez sur \« Ignorer\ » pour continuer la configuration. Cependant, vous ne serez pas en mesure d'utiliser votre appareil avant d'avoir terminé la configuration.";

"For best results, language should match the settings on your Mac: %@." = "Pour obtenir de meilleurs résultats, la langue doit concorder avec les paramètres configurés sur votre Mac : %@.";

"Make sure your computer is connected to the Internet, and then try again." = "Vérifiez que l’ordinateur est connecté à Internet et réessayez.";
"Try Again" = "Réessayer";
"OK" = "OK";
"Cancel" = "Annuler";
"Loading..." = "Chargement en cours...";

/* Finishing OWS setup progress title */
"Finishing setup..." = "Fin de la configuration...";

/* Controls caption for case locale/language was not initially set */
"Select Country..." = "Sélectionnez un pays...";
"Select Language..." = "Sélectionnez une langue...";

"Your device requires authorization to set up." = "Vous avez besoin d'une autorisation pour configurer ce périphérique.";
"Device Locale" = "Paramètres linguistiques du périphérique";
"To connect the device, complete the following steps. After you complete each step, click \"Try Again\".\n \n1. Make sure all cables are securely connected or that the wireless connection is working properly.\n\n2. Turn the device off, and then turn it on again" = "Pour connecter le périphérique, suivez les étapes suivantes. Une fois toutes les étapes effectuées, cliquez sur \"Réessayer\".\n \n1. Assurez-vous que tous les câbles sont bien branchés ou que la connexion sans fil fonctionne.\n\n2. Éteignez le périphérique et rallumez-le.";
"Preparing for device setup..." = "Préparation en cours pour la configuration de l'imprimante...";
"Cannot set up the device." = "Le périphérique ne peut pas être configuré.";
"Unable to communicate with the device." = "Impossible de communiquer avec le périphérique.";
"Gathering device information..." = "Collecte d'informations sur le périphérique...";
"Specify location and language settings for your device" = "Indiquez une adresse et une langue pour votre périphérique.";

"Applying settings..." = "Application des paramètres...";

/* Applying settings to device progress string */
"Applying settings to device... This operation may take up to a minute. Please wait." = "Application des paramètres au périphérique... Cette opération peut prendre jusqu'à une minute. Veuillez patienter.";

